{
    "id": "image_upload",
    "name": "本地上传",
    "type": "input",
    "inputs": [
        {
            "name": "file",
            "label": "选择文件",
            "ui_widget": "file_upload",
            "data_type": "file"
        }
    ],
    "outputs": [
        {
            "name": "image",
            "label": "输出图像",
            "data_type": "image"
        }
    ]
}